Subject: Re: CVS 1.11: (reposted many times!) Will anybody answer me about "cvs co -r" bug under cygwin, finally???
From: "Alexei Lioubimov" <[email-masked]>
To: "John Marshall" <[email-masked]>, "Matthew Smith" <[email-masked]>
Cc: "Cygwin" <[email-masked]>
Date: Fri, 11 Jan 2002 10:21:28 +0300

Of course i've read every response for my message,
but none of them are useful at the moment, because
i was not asking about cygwin's internals, but about
the workaround for "cvs co -r" command itself (that
doesn't work without Attic directory presence)

Alexei

----- Original Message -----
From: "John Marshall" <[email-masked]>
To: "Matthew Smith" <[email-masked]>
Cc: "Cygwin" <[email-masked]>; "Alexei Lioubimov"
<[email-masked]>
Sent: Thursday, January 10, 2002 11:22 PM
Subject: Re: CVS 1.11: (reposted many times!) Will anybody answer me about
"cvs co -r" bug under cygwin, finally???

> On Thu, Jan 10, 2002 at 01:44:28PM -0600, Matthew Smith wrote:
> >> I'm trying to get the solution and sent this questions to cygwin list
> >> and to cvs list already twice -- but the result is poor -- i got no
> >> concrete answer!
> >
> > Berating volunteers is probably not going to help your cause.
>
> Indeed.  But what I don't understand is that I thought Alexei asked the
> question very well here
>
> http://sources.redhat.com/ml/cygwin/2002-01/msg00172.html
>
> and got a very useful answer here
>
> http://sources.redhat.com/ml/cygwin/2002-01/msg00177.html
>
> and you can see the resulting checkin here
>
>
http://sources.redhat.com/cgi-bin/cvsweb.cgi/src/winsup/cygwin/dir.cc.diff?r
1=1.54&r2=1.55&cvsroot=src&f=h
>
> Maybe Alexei just needs to subscribe to the list or remember to read
> responses to his messages in the web archives?
>
>     John
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/